Mercury API
Reader..::.Setting Constructor
Namespaces ► ThingMagic ► Reader..::.Setting ► Reader..::.Setting()()()
Members

Icon | Member | Description
--- | --- | ---
| Reader..::.Setting(String, Type, Object, Boolean) | Create a parameter object, which includes parameter value and metadata.
| Reader..::.Setting(String, Type, Object, Boolean, Reader..::.SettingFilter, Reader..::.SettingFilter) | Create a parameter object, which includes parameter value and metadata.
| Reader..::.Setting(String, Type, Object, Boolean, Reader..::.SettingFilter, Reader..::.SettingFilter, Boolean) | Create a parameter object, which includes parameter value and metadata.
| Reader..::.Setting(String, Type, Object, Boolean, Reader..::.SettingFilter, Reader..::.SettingFilter, Boolean, Boolean) | Create a parameter object, which includes parameter value and metadata.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)